<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="23cebcb9577090275fdc7be4773a1814">
  <dict>
    <!--2021-09-17 15:10:22.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
